<?php

// Zet een pad naar Smarty (./libs)
$pad = ini_get('include_path');
ini_set('include_path', '.;.\libs'.$pad);

// Haal Smarty binnen
include('Smarty.class.php');

// Maak object
$smarty = new Smarty;

// Ken verschillende boeken en prijzen toe aan de smarty variabele boeken
$smarty->assign('boeken', array( array('naam'=>'Handboek PHP',
					'prijs'=>'24.90'),
				array('naam'=>'Kant-en-klare PHP toepassingen',
					'prijs'=>'7.90')));

// display it
$smarty->display('template2.tpl');

?>
